Subject: Ericsson to Host IETF 108 in Madrid

From: IETF Administrative Director <[email-masked]>
Date: Sat, 14 Jul 2018 09:47:52 -0700

The IAOC is pleased to announce that Ericsson will be the Host for
IETF 108 in Madrid, Spain.  The meeting will take place July 25 - 31, 2020.
This will be the IETF's first meeting in Spain and the fourth hosted by 
Ericsson – IETF 98 in Chicago in 2017, IETF 90 in Toronto in 2014, IETF 66 in 
Montreal in 2006.

Ericsson became an IETF Global Host in April 2016, meaning that they
have committed to hosting the IETF three times over the next ten
years! Thank you Ericsson for your continued support of the IETF!

We cannot support the IETF meetings, RFC Editor, or the Secretariat
without the commitment and contributions of our many Hosts and
Sponsors.

You can learn more about becoming an IETF Global Host, a Host, or
sponsoring an IETF meeting by contacting Ken Boyden, [email-masked].

Once again, thank you Ericsson! 

Portia Wenze-Danley
IETF Administrative Director